» Ubuntu » Pakiety

Error

two or more packages specified (libdbus-ruby raring)